Bug 60039 - [RFE] Possibility to download rawhide packages using up2date.
[RFE] Possibility to download rawhide packages using up2date.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Red Hat Satellite QA List
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-19 04:12 EST by Dan Naumov
Modified: 2007-04-18 12:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-05 16:00:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Naumov 2002-02-19 04:12:03 EST
Description of Problem:

It would be very nice if it was possible to make up2date download packages from
rawhide. Many users, me included want to test the bleeding edge software from
time to time, but installing the rawhide RPM's by hand is a dependancie hell. It
would make life so much easier if you could just download the rawhide package
using up2date and it would solve the dependancies too.

It is already possible to do a similar thing with Debian. As you probably know,
Debian is avaible in "stable", "testing" and "unstable" forms. Apt-Get defaults
to get the package updates for the same system as you have installed, however,
if you have an install of "stable", you can make it get newer packages from
"testing" or "unstable" if you prefer the bleeding edge.

I think up2date should be the same way, ie. by default only download the errata
packages for the system you have installed, but it should also be possible to
make it download the very latest packages.

Version-Release number of selected component (if applicable):

Red Hat Update Agent v2.7.11
Comment 1 Adrian Likins 2003-01-20 17:58:03 EST
more or less a call to me made by the server folks, and or the os
group. 

Reassigning to RHN/backend.
Comment 2 Mihai Ibanescu 2004-04-05 16:00:51 EDT
Wow, old bug.
Rawhide is fedora now, and fedora provides yum repositories, so I'd
say this was fixed somehow.

Note You need to log in before you can comment on or make changes to this bug.